# Method: advertisers.negativeKeywordLists.negativeKeywords.create

> [!WARNING]
> Display \& Video 360 API v2 has sunset.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v2/advertisers.negativeKeywordLists.negativeKeywords/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v2/advertisers.negativeKeywordLists.negativeKeywords/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v2/advertisers.negativeKeywordLists.negativeKeywords/create#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v2/advertisers.negativeKeywordLists.negativeKeywords/create#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v2/advertisers.negativeKeywordLists.negativeKeywords/create#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v2/advertisers.negativeKeywordLists.negativeKeywords/create#try-it)

Creates a negative keyword in a negative keyword list.

### HTTP request

`POST https://displayvideo.googleapis.com/v2/advertisers/{advertiserId}/negativeKeywordLists/{negativeKeywordListId}/negativeKeywords`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the DV360 advertiser to which the parent negative keyword list belongs. |
| `negativeKeywordListId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the parent negative keyword list in which the negative keyword will be created. |

### Request body

The request body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v2/advertisers.negativeKeywordLists.negativeKeywords#NegativeKeyword`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/api/reference/rest/v2/advertisers.negativeKeywordLists.negativeKeywords#NegativeKeyword`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).